<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="800x480_Main.dlg.xml#MainLayerStyle"
         control.location="180,100" control.size="440, 280"
         control.backcolor="255, 255, 255">

    <layer type="UILayer" name="BorderLayer" control.location="0,0" control.size="440, 280"  border.width="1"
           border.style="BORDER_SOLID" border.color="0,0,0" border.rounded="false"  fill.transparency="255"/>

    <layer type="UILayer" name="Title" control.size="438, 38"
           fill.style="FILL_SOLID" fill.solidcolor="255,175,0" border.style="BORDER_NONE"
           text.text1.fontstyle="regular" text.text1.size="16"  text.itemcount="1" text.text1.color="255,255,255"
           text.text1.halignment="near" text.text1.valignment="center" text.text1.multiline="true"
           control.location="1, 1"
           text.text1.caption="Turn off Chiller" />

    <layer type="UILayer" name="iconUI" control.size="45,45" background.picture1.size="40,40"
           control.location="15,75"  background.imagecount="1"
           background.picture1.imagepath="Images\Icon_Exclamation_40x40.png"/>

    <layer type="UILayer" name="TurnOffChillerMessageText" control.size="290, 50"
           text.text1.fontstyle="regular" text.text1.size="14"  text.itemcount="1" text.text1.color="0,0,0"
           text.text1.halignment="near" text.text1.valignment="center" text.text1.multiline="true"
           control.location="110, 70" text.text1.caption="Chiller will be turned off in" />

    <layer type="UILayer" name="TimerText" control.size="400, 50"
           text.text1.fontstyle="regular" text.text1.size="14"  text.itemcount="1" text.text1.color="0,0,0"
           text.text1.halignment="center" text.text1.valignment="center" text.text1.multiline="true"
           control.location="25, 115" text.text1.caption="00:00:00" />

    <layer type="UILayer" name="OpenMainDoorCloseChillerMessageText" control.size="400, 50"
           text.text1.fontstyle="regular" text.text1.size="14"  text.itemcount="1" text.text1.color="0,0,0"
           text.text1.halignment="center" text.text1.valignment="center" text.text1.multiline="true"
           control.location="25, 160" text.text1.caption="Open main door will turn off chiller." 
           control.visible="false"/>
    
  </body>
</BlueJayGUI>
